
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>租赁公司</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div id="page-zlgs" class="warmp">
        <header class="top-bar">
            <ul>
                <li data-event-name="my-back-btn">
                    <a href="javascript:history.go(-1);" class="back-link"></a>
                </li>
                <li>租赁公司</li>
                <li>
                    <a href="myZlgsReg.html" class="plus-link"></a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div class="zlgs-box">
                <div class="zlgs-tab">
                    <ul>
                        <li id="list-area">所在地<span class="filt-arrow"></span></li>
                        <li id="list-equip">设备类型<span class="filt-arrow"></span></li>
                    </ul>
                </div>
                <div class="zlgs-list">
                    <ul>
                        <li>
                            <a href="zlgsDetail.html" class="fix">
                                <div class="zlgs-left"><img src="images/nospliter/pro02.jpg" alt=""></div>
                                <div class="zlgs-right">
                                    <h3>合肥庆华建筑机械租赁有限公司</h3>
                                    <p>主营：塔式起重机，施工升降机租赁等</p>
                                    <p><i class="ico-location"></i>合肥市包河大道与纬四路交叉口</p>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="zlgsDetail.html" class="fix">
                                <div class="zlgs-left"><img src="images/nospliter/pro02.jpg" alt=""></div>
                                <div class="zlgs-right">
                                    <h3>合肥庆华建筑机械租赁有限公司</h3>
                                    <p>主营：塔式起重机，施工升降机租赁等</p>
                                    <p><i class="ico-location"></i>合肥市包河大道与纬四路交叉口</p>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="zlgsDetail.html" class="fix">
                                <div class="zlgs-left"><img src="images/nospliter/pro02.jpg" alt=""></div>
                                <div class="zlgs-right">
                                    <h3>合肥庆华建筑机械租赁有限公司</h3>
                                    <p>主营：塔式起重机，施工升降机租赁等</p>
                                    <p><i class="ico-location"></i>合肥市包河大道与纬四路交叉口</p>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            
            <div id="mask"></div>
            <!-- 所在地 -->
            <div class="szd-wrap">
                <div class="szd-container">
                    <div class="szd-header">选择省份<span class="szd-close">关闭</span></div>
                    <div class="search">
                        <button type="submit" value="" class="go"></button>
                        <input type="text" value="" placeholder="搜索城市名" autocomplete="off" class="keywords">
                    </div>
                    <div id="letter"></div>
                    <div id="wrapper">
                        <div class="sort-box" id="scroller">
                            <div class="sort-letter" id="GPS">GPS定位</div>
                            <div class="sort-list-1">
                                <div class="num-name">长沙</div>
                            </div>
                            <div class="sort-letter" id="country">全国</div>
                            <div class="sort-list-1">
                                <div class="num-name">全国</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">北京市</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">天津市</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">上海市</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">重庆市</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">安徽省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">福建省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">广东省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">广西省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">甘肃省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">贵州省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">湖北省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">湖南省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">河北省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">黑龙江</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">海南省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">河南省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">吉林省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">江苏省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">江西省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">辽宁省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">青海省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">四川省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">山东省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">陕西省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">山西省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">台湾</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">云南省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">浙江省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">内蒙古</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">宁夏</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">西藏</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">新疆</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">香港</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">澳门</div>
                            </div>
                        </div>
                    </div>
                    <div class="initials">
                        <ul></ul>
                    </div>
                </div>
            </div>

            <!-- 设备类型 -->
            <div class="szd-wrap">
                <div class="szd-container">
                    <div class="szd-header">设备类型<span class="szd-close">关闭</span></div>
                    <div class="search">
                        <button type="submit" value="" class="go"></button>
                        <input type="text" value="" placeholder="搜索设备类型" autocomplete="off" class="keywords">
                    </div>
                    <div id="letter2"></div>
                    <div id="wrapper2">
                        <div class="sort-box2" id="scroller2">
                            <div class="sort-list2">
                                <div class="num-name2">土方机械</div>
                            </div>
                            <div class="sort-list2">
                                <div class="num-name2">路面机械</div>
                            </div>
                            <div class="sort-list2">
                                <div class="num-name2">起重机械</div>
                            </div>
                            <div class="sort-list2">
                                <div class="num-name2">桩工机械</div>
                            </div>
                            <div class="sort-list2">
                                <div class="num-name2">混泥土机械</div>
                            </div>
                            <div class="sort-list2">
                                <div class="num-name2">矿山机械</div>
                            </div>
                        </div>
                    </div>
                    <div class="initials2">
                        <ul></ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/list/jquery.charfirst.pinyin.js"></script>
<script src="script/component/common/list/sort.js"></script>
<script src="script/component/common/list/syList.js"></script>
</body>
</html>